/* formulario div */
body{
	
	color:#255270;
	padding: 5px;
}

input{
	width:200px;

}
.checkProvaDownload{
    width:20px; 
	border:0px solid #ccc;

}
.login, .senha{
	width: 160px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	height:20px;
	font-size-adjust:inherit;
	border:1px #CCC solid;
	margin-left:7px;

	/*background: transparent url(/imagens/title.gif) repeat-x 2px;*/
}
.senha{
	margin-left:5px;

}
select{
	width:212px;
}

.checkbox{
	width:20px;
	border:none;
	margin-top:-0.01em;
}
.inputSubmit{
	height:30px;
	width:auto;	
}

inputLoginAdm{
	height:10px;
	width:80px;	
	font-size:9px;
}
.inputSenhaAdm{
	height:10px;
	width:40px;	
	font-size:9px;
	float:left;
}
#tipoPgto1, #tipoPgto2, #tipoPgto3{
	width:30px;
	border: none;
	margin-top:-5px;
}

.botaoLogin{
	margin-left:225px;
	margin-top:-67px;
	float:left;
	border:none;
	background-image:url(../imagens/login2.gif);
	background-color:#FFF;
	background-position:center;
	background-repeat:no-repeat;
	height:70px;
	width:70px;
}
.botaoCancel{
	background-color:#FFB7B9; 
}
.botaoBaixarProvas{
	background-color:#CFF;
	color:#030; 
}

.selecionarProvas{
	text-align:center;
	border:1px #F60 dashed;	
	background:#FFC676;
	padding:5px;
	margin-top:5px;
}

.menuNivel{
	background-color:#f1f1f1;
	font-weight:bold;	
}
.menuNivel1{
	padding-left:20px;
}

#botaoInfoBlueProvas{
	position:absolute;
	background-color:#FFFFFF;
	left:100px;
	top:100px;
	width:170px;
	height:140px;
	z-index:1;
	visibility:hidden;
	border:3px solid #900;
}

#formPai{
	width:634px;
	margin:0 auto;
	margin-top:15px;
	text-align:left;
	border:1px #CCC solid;	
 	border-radius: 6px;
}
#formLogin{
	border:0px #CCC solid;
	width:330px;	
	margin-top: -8px;
	margin-left:100px;

}


#formPai550{
	width:550px;
	margin:15px 0 15px 0 ;
	text-align:center;
	border:1px #CCC solid;	
 	border-radius: 6px;
}

#formProvas{
	width:100%;
	height:100%;
	text-align:left;
	border:1px #CCC solid;	
 	border-radius: 6px;
}

#help{
	text-align:right;
	margin-top:-20px;
}
#helpBox1, #helpBox2, #helpBoxAdm{
	visibility:hidden;
	position:absolute;
	margin-left:53%;
	text-align:left;
	padding:5px;
	margin-top:200px;
	width:350px;
	height:auto;
	background-color:#FFF;
	border:2px solid #CCC;
}
#boxDetalhesLicenca{
	text-align:left;
	padding:5px;
	background-color:#FFF;
	border:1px solid #CCC;	
	margin-left:5px;
	margin-right:5px;
	margin-top:-1px;
}

.tituloForm{
	text-align:left;
	border:0px #e1e1e1 solid;
	font-size:14px;
	font-weight:bolder;
	height:23px;
	padding:5px 10px 0px 10px;
	background-color:#fff;
	background: #CCC url(/imagens/title.gif) top repeat-x;
	
	
}

.tituloHelp{
	text-align:left;
	border:0px #e1e1e1 solid;
	font-size:12px;
	padding:5px 10px 0px 15px;
	margin:10px 5px 10px 10px;
	font-weight:600;
	background: #fff url(/imagens/icoArrowRight.gif) left no-repeat;
	
}
.textoHelp{
	text-align:left;
	border:0px #e1e1e1 solid;
	font-size:12px;
	padding:5px 5px 0px 15px;
	margin:10px 0px 10px 20px;
	background: #fff url(/imagens/down-right-arrow.gif)top left no-repeat;
	text-align:justify;
	
}
.boxHelp{
	text-align:left;
	border:1px #e1e1e1 solid;
	font-size:12px;
	font-weight:bolder;
	height:340px;
	padding:5px 30px 10px 10px;
	margin-bottom:5px;

	overflow:auto;

}
.tituloNivel1{
	text-align:left;
	border:1px #e1e1e1 solid;
	font-size:14px;
	font-weight:bold;
	padding:2px;
	background-color:#CCC;

}
.tituloNivel1-1{
	text-align:left;
	border:0px #e1e1e1 solid;
	font-size:12px;
	font-weight:bold;
	height:20px;
	padding:5px 10px 0px 30px;
	background-color:#c1c1c1;

}
.tituloNivel1-2{
	text-align:left;
	border:0px #e1e1e1 solid;
	font-size:12px;
	font-weight:bold;
	height:20px;
	padding:5px 10px 0px 50px;
	background-color:#e1e1e1;
}
.tituloNivel2{
	text-align:left;
	border:0px #e1e1e1 solid;
	font-size:11px;
	font-weight:bolder;
	height:20px;
	padding:5px 10px 0px 10px;
	background-color:#fff;
	background: #CCC url(/imagens/title.gif) top repeat-x;

}
.tituloFiltro{
	text-align:left;
	border:1px #e1e1e1 solid;
	font-size:11px;
	font-weight:bolder;
	height:140px;
	padding:5px 30px 0px 10px;
	background: #fff url(/imagens/title.gif) top repeat-x;

}
.campoConteudoProva{
	text-align:left;
	border:1px #e1e1e1 solid;
	font-size:12px;
	font-weight:bolder;
	height:210px;
	padding:5px 30px 0px 10px;
	background: #fff url(/imagens/title.gif) top repeat-x;
	overflow:auto;

}

.labelForm{
	text-align:right;
	border:0px #e1e1e1 solid;
	font-size:12px;
	font-weight:bolder;
	width:150px;
	height:20px;
	float:left;
	padding-top:10px;
	padding-right:3px;


}
.labelRadio{ height:60px; border:1px #e1e1e1 solid;}
.labelLogin{

	font-size:10px;

}
.campoInputLogin{
	border:0px #039 solid;
	font-size:12px;
	font-weight:bolder;
	width: 80px;

}
.campoInput{
	border:0px #039 solid;
	font-size:12px;
	font-weight:bolder;
	width:100%;
	height:25px;
	padding-bottom:5px;
	text-align:left;
}
.campoText{
	text-align:left;

}

.campoArea{
	border:0px #039 solid;
	font-size:12px;
	font-weight:bolder;
	width:549px;
	height:50px;
	padding-bottom:5px;
}


.campoInputCaptcha{
	border:0px #e1e1e1 solid;
	font-size:12px;
	font-weight:bolder;
	width:120px;
	height:25px;
	padding-bottom:5px;	
	float:left;
}

.campoSubmit{
	text-align:center;
	border:0px #e1e1e1 solid;
	font-weight:bolder;
	height:35px;


}
.campoArea{
	text-align:center;
	border:0px #e1e1e1 solid;
	font-weight:bolder;
	margin-top:10px;
	height:80px;
	float:left;
}
.labelSelect{
	border:0px #e1e1e1 solid;
	font-size:12px;
	font-weight:bolder;
	width:200px;
	height:25px;
	float:left;
	text-align:center;
	padding-top:5px;

}
.campoSelect{
	border:0px #e1e1e1 solid;
	font-size:12px;
	font-weight:bolder;
	width:230px;
	height:25px;
	float:left;
	text-align:center;
	padding-top:5px;

}
.campoHorario{
	border:0px #e1e1e1 solid;
	font-size:12px;
	font-weight:bolder;
	width:130px;
	height:25px;
	float:left;
	text-align:center;
	padding-top:5px;

}
.capoConfirmaProva{
	font-size:14px;
		
}
.labelContador{
	border:0px #e1e1e1 solid;
	font-size:14px;
	font-weight:bolder;
	width:25px;
	height:25px;
	float:left;
	text-align:center;
	padding-top:5px;	
}

.inputData{
	font-size:16px;
	width:60px;
	padding-right:5px;
	font-weight:bold;
	
}

#semana, #semanaLimite{
	font-size:14px;
	color:#060; 
	font-weight:bold; 
	text-align:left;
	
}

label.error { 
	padding-left:5px;
	color: red; 
	font-size: 9px;
} 

.gerenciarRegistro{
	float:right;
	width:45px;
	border:0px solid #999;	
}
.listaRegistro{
	float:left;
	border:0px solid #006;
	width:100%;
	padding-left:5px;
	text-align:left;
	font-weight:normal;
	font-size:9px;
}

.listaEnviaProva{
	float:left;
	border:1px solid #006;
	width:auto;
	padding-left:10px;
	text-align:left;
	font-weight:normal;
	height:50px;	
	margin-bottom:10px;
}


.listaRegistro a{
	color:#F60;	
}
.listaRegistro a:hover{
	color:#255270;
	text-decoration:none;
	font-weight:bold;	
}
.listaFiltro, .listaFiltro3{
	float:left;
	border:0px solid #006;

	padding-left:10px;
	text-align:left;
	height:30px;
	padding-bottom:10px;
}
.listaFiltro3{
	width: 210px;
	padding-left:20px;
}

.linhaRegistro{
	width:100%;
	border:#ccc 0px solid;
	height:20px;
	padding:4px 0px 4px 0px;
	margin-top:1px;
	font-size:11px;
	background-color:#FFF;
	font-family: "Segoe UI", Verdana, "Helvetica Neue", Arial, Sans-serif;
}
.linhaRegistroTitulo{
	width:100%;
	height:20px;
	background-color:#F3F3F3;
	padding:4px 0px 4px 0px;
	margin-top:1px;
	font-weight:bold;
	font-size:12px;
}

ul#menu, ul#menu ul {list-style-type:none;  width:200px; margin-left:-20px; }
ul#menu a { display: block; text-decoration: none; font-weight:bold;}
ul#menu li { margin-top: 1px;}
ul#menu li a { background:url(../imagens/menu.jpg) repeat-x; color: #255270; padding: 1px; height:35px; padding-left: 5px; }
ul#menu li a:hover { background:url(../imagens/menua.jpg) repeat-x; margin-left:5px; }
ul#menu li ul li a { background:none; color: #000; padding-left: 20px;  font-weight:normal;  font-size:11px;}
ul#menu li ul li a:hover { background: #f1f1f1; border-left: 5px #255270 solid; padding-left: 10px;}
#menu li ul{ display:none;}
#menu li.ativo ul{ display:block;}
